* {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
        Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    box-sizing: border-box;
}


.eventText-Title{

    font-family: 'Playfair Display', serif;
   
}

.eventText p{
   
    font-family: 'Playfair Display', serif;
    font-size: 1.3vw;

}